# OuterComposite

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**my_number** | [**OuterNumber**](OuterNumber.md) |  | [optional] [default to null]
**my_string** | [**OuterString**](OuterString.md) |  | [optional] [default to null]
**my_boolean** | [**OuterBoolean**](OuterBoolean.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


